
body{
        background-color: rgb(52,166,224);
        background-image: linear-gradient(0deg, rgba(99,200,251,1) 0%, rgba(227,242,253,1) 100%);
        background-repeat: no-repeat;
        background-attachment: fixed;



      }

      a:link {
        text-decoration: none;
    }
    
     .bg-dodger{
       background-color: dodgerblue;
       border-color: dodgerblue;
     }
     .btn-outline-primary.custom{
      background-color: #fff;
     }
     .btn-outline-primary.custom:hover{
      background-color:#007bff;;

     }
     .text-dodger {
       color: dodgerblue;
     }
     .bar-menu:hover{
        font-size: 0,5em;
     }